# Generated by Django 4.0.6 on 2022-08-02 04:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('SchoolApi', '0007_homework'),
    ]

    operations = [
        migrations.CreateModel(
            name='Noticeboard',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('notice', models.ImageField(upload_to='images/')),
            ],
        ),
    ]
